{% extends 'layouts/base.html.twig' %}

{% block title %}Agence immobilier -Propriétés {% endblock %}

{% block body %}
<main id="main">
</main>
    {# Intro Single #}
     {{include('property/partials/_intro_single.html.twig')}}

{% endblock %}
